.TH GMERLIN_VISUALIZER 1 "January 2011" Gmerlin "User Manuals"
.SH NAME
gmerlin_visualizer
\-
soundcard input visualization program
.SH SYNOPSIS
.B gmerlin_visualizer 

.SH DESCRIPTION
Gmerlin visualizer opens your soundcard for recording and displays a visualization in a window. It supports fullscreen and mouse- and keyboard interaction with visuals for visualization plugins, which support this.

For more information install the gmerlin-doc package and see
.B file:////usr/share/doc/gmerlin-doc/userguide/Visualizer.html

